<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{e3b9e802-cd2b-4c08-84b3-f1a8a191ec93}">
		<property name="name">
			<value>RepMode_Comp_BatteryCase_Put</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{aac2bc63-0ffd-40c9-9d0c-28593d27f282}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bff0c3a8-4013-435d-a6bd-2c655f777b46}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7c7f3caa-875a-47cf-88e8-0005873cde38}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{18e7e727-832a-45b6-b4f1-d10d903d3142}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b9374c68-d5dc-40ac-b7db-6be1a9c5a783}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{6a010eca-0e7d-4c7b-bf97-c7053e50456e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e365aa81-e855-4e09-8097-d7c1f5da6094}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{a05370d4-49fb-4917-be67-115203d8395e}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{bff0c3a8-4013-435d-a6bd-2c655f777b46}">
		<relationship name="masterBus">
			<destination>{2149c946-c201-4028-9e6e-6f8160c362df}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7c7f3caa-875a-47cf-88e8-0005873cde38}">
		<relationship name="mixerGroup">
			<destination>{2149c946-c201-4028-9e6e-6f8160c362df}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{18e7e727-832a-45b6-b4f1-d10d903d3142}">
		<relationship name="effectChain">
			<destination>{7f4a6f93-ae20-4fc3-81b5-28d61ec28736}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{79b6911f-4103-409d-a5d1-0f6d0b90b526}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6db889f8-2c7a-428d-b47c-4c514dcda01c}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b9374c68-d5dc-40ac-b7db-6be1a9c5a783}" />
	<object class="MarkerTrack" id="{6a010eca-0e7d-4c7b-bf97-c7053e50456e}" />
	<object class="GroupTrack" id="{e365aa81-e855-4e09-8097-d7c1f5da6094}">
		<relationship name="modules">
			<destination>{0bf95719-498d-4eec-8e91-2e82ecc51db7}</destination>
			<destination>{ca90952d-88a7-4e49-8161-6b99968772f3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4511d739-5a51-49fd-a294-27b05f779e25}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{a05370d4-49fb-4917-be67-115203d8395e}">
		<relationship name="modules">
			<destination>{0bf95719-498d-4eec-8e91-2e82ecc51db7}</destination>
			<destination>{ca90952d-88a7-4e49-8161-6b99968772f3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{2149c946-c201-4028-9e6e-6f8160c362df}">
		<relationship name="effectChain">
			<destination>{4a3acea3-6b8e-47e9-8f33-6db0629f1418}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{12801d49-ad23-4129-b075-84ae1666d9be}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bff0c3a8-4013-435d-a6bd-2c655f777b46}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7f4a6f93-ae20-4fc3-81b5-28d61ec28736}">
		<relationship name="effects">
			<destination>{3fb64145-a90b-49f9-a8ac-db6db606be31}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{79b6911f-4103-409d-a5d1-0f6d0b90b526}" />
	<object class="MultiSound" id="{0bf95719-498d-4eec-8e91-2e82ecc51db7}">
		<property name="start">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.7781458333333333</value>
		</property>
		<relationship name="sounds">
			<destination>{40c42f10-891f-4b3e-ab0c-31a9f7e584ed}</destination>
			<destination>{b656a9f5-9ddc-4e93-9ea9-96c9d9a64c8a}</destination>
			<destination>{f4cbd2a1-1400-4f1b-82aa-1b98c1c7300f}</destination>
			<destination>{69aa0a9d-9cf9-4b09-b0c5-1d405f6795d2}</destination>
			<destination>{1a699994-fe57-47e2-b320-5518ac4f4a45}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{ca90952d-88a7-4e49-8161-6b99968772f3}">
		<property name="length">
			<value>0.82391666666666663</value>
		</property>
		<property name="name">
			<value>Medium</value>
		</property>
		<property name="volume">
			<value>-4</value>
		</property>
		<relationship name="sounds">
			<destination>{6f195634-268e-4116-9ba1-813215dc3e6b}</destination>
			<destination>{a51054e1-bc7f-4246-986e-6a3bc2435fd8}</destination>
			<destination>{38db62c0-680a-4f35-9325-2393bd2201fb}</destination>
			<destination>{d55f676c-8c3c-4622-b244-a9365e074b47}</destination>
			<destination>{17788ada-4a68-4472-b3e9-a59877a45f55}</destination>
			<destination>{ea8f8dcb-b7e7-454d-aeed-c427402e7c0e}</destination>
			<destination>{91e1a4c1-f56e-4d20-bebf-057ec544fd82}</destination>
			<destination>{52bf41ab-145a-495b-b097-7599b1e2e9e0}</destination>
			<destination>{9a424abe-3b69-4cea-bcc6-707134c67be0}</destination>
			<destination>{69321003-d96e-4976-9859-ca4c7f451e37}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4511d739-5a51-49fd-a294-27b05f779e25}">
		<property name="name">
			<value>Battert Case Put</value>
		</property>
		<relationship name="effectChain">
			<destination>{72ae584d-a40a-42ec-bdb3-4107320ca7a2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6f6f0552-152d-4586-abe7-11ff950ef1db}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2149c946-c201-4028-9e6e-6f8160c362df}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4a3acea3-6b8e-47e9-8f33-6db0629f1418}">
		<relationship name="effects">
			<destination>{79dbee75-0567-44c0-8867-fe2701c01e05}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{12801d49-ad23-4129-b075-84ae1666d9be}" />
	<object class="MixerBusFader" id="{3fb64145-a90b-49f9-a8ac-db6db606be31}" />
	<object class="SingleSound" id="{40c42f10-891f-4b3e-ab0c-31a9f7e584ed}">
		<relationship name="audioFile">
			<destination>{0cea4826-7520-44ff-ac33-c0fcb8305b3a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b656a9f5-9ddc-4e93-9ea9-96c9d9a64c8a}">
		<relationship name="audioFile">
			<destination>{6878fcac-09e6-4046-a316-500206f03943}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f4cbd2a1-1400-4f1b-82aa-1b98c1c7300f}">
		<relationship name="audioFile">
			<destination>{b0c39370-9092-45df-9a27-e9f012849019}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{69aa0a9d-9cf9-4b09-b0c5-1d405f6795d2}">
		<relationship name="audioFile">
			<destination>{813eb751-fff9-45e0-872a-2944079bdbe7}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1a699994-fe57-47e2-b320-5518ac4f4a45}">
		<relationship name="audioFile">
			<destination>{f1e6135a-e341-4bf1-8987-ef5ae7cfda2a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{6f195634-268e-4116-9ba1-813215dc3e6b}">
		<relationship name="audioFile">
			<destination>{1dc464fc-add1-43da-8a61-d193f75826b6}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{a51054e1-bc7f-4246-986e-6a3bc2435fd8}">
		<relationship name="audioFile">
			<destination>{d57a8f4b-06df-40ca-a175-8f2c149b8b62}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{38db62c0-680a-4f35-9325-2393bd2201fb}">
		<relationship name="audioFile">
			<destination>{02ce7ddb-82dc-4360-8c67-383e617e5a59}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{d55f676c-8c3c-4622-b244-a9365e074b47}">
		<relationship name="audioFile">
			<destination>{801b58f3-fa83-4a9c-a57b-dc5aa9c24362}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{17788ada-4a68-4472-b3e9-a59877a45f55}">
		<relationship name="audioFile">
			<destination>{597ca976-0034-4a0e-97d1-b79bf968d418}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ea8f8dcb-b7e7-454d-aeed-c427402e7c0e}">
		<relationship name="audioFile">
			<destination>{80be325f-47b4-4dcd-b98b-f19d95d8665f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{91e1a4c1-f56e-4d20-bebf-057ec544fd82}">
		<relationship name="audioFile">
			<destination>{f44344e7-4786-41f5-bfbe-01083efff685}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{52bf41ab-145a-495b-b097-7599b1e2e9e0}">
		<relationship name="audioFile">
			<destination>{80a51719-2cbc-4108-8250-f7425ac598d4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{9a424abe-3b69-4cea-bcc6-707134c67be0}">
		<relationship name="audioFile">
			<destination>{5eea028e-d50b-45e4-9039-2ef09d3770cb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{69321003-d96e-4976-9859-ca4c7f451e37}">
		<relationship name="audioFile">
			<destination>{68e7234f-3d6b-4b7c-b7af-33c7a31ebe2a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{72ae584d-a40a-42ec-bdb3-4107320ca7a2}">
		<relationship name="effects">
			<destination>{7046273d-99a9-4a0b-8dde-53421374d109}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6f6f0552-152d-4586-abe7-11ff950ef1db}" />
	<object class="MixerBusFader" id="{79dbee75-0567-44c0-8867-fe2701c01e05}" />
	<object class="MixerBusFader" id="{7046273d-99a9-4a0b-8dde-53421374d109}" />
</objects>
